/* HEADING SYNONYMOUS STYLES */

h1 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
	}

h2 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
	}

h3 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
	}

h4 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 19px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
	}

	
/* HTML ELEMENTS */	
	
	table {
		margin: 0px;
	}

/* HOMEPAGE */

	li.homepage {
		list-style-image: url(/web/20120513153036im_/http://americanhistory.si.edu/images/green_arrow_wt_bg.gif);
		list-style-type: square;
		color: #336666;
		margin-bottom:4px;
		text-align: left;
		margin-left: 0px;
		padding-left: 0px
	}
	
/* WIDGET 2 */	

	.widget_caption {
		display: block;
		margin: 3px;
		color: #000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-weight: normal;
		text-decoration: none;
		text-align: left;
	}		
	
	.cent_widget2 {
		color: #000000;
	}

	a.cent_widget2, a.cent_widget2:link, a.cent_widget2:visited {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
	}
	
	a.cent_widget2:hover, a.cent_widget2:active {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
	}

	.cent_widget2caption {
		background-color: #FFFFFF;
		color: #000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		/* font-style: italic; */
		font-weight: normal;
		text-decoration: none;
		text-align: left;
		padding: 3px;
	}		
	
	
/* WIDGET 3 */	
	
	.cent_widget3 {
		font-size: 19px;
	}
	
/* WIDGET 4 */	
	
	.cent_widget4_head {
		font-size: 12px;
		color: #FFFFFF;
	}
	
	a.cent_widget4_head, a.cent_widget4_head:link, a.cent_widget4_head:visited {
		font-size: 12px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #FFFFFF;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
	}
	
	a.cent_widget4_head:hover, a.cent_widget4_head:active {
		font-size: 12px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #FFFFFF;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
	}
	
	a.cent_widget4, a.cent_widget4:link, a.cent_widget4:visited {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
	}

	a.cent_widget4:hover, a.cent_widget4:active {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
	}

	li.cent_widget4 {
		list-style-image: url(/web/20120513153036im_/http://americanhistory.si.edu/images/green_arrow_wt_bg.gif);
		list-style-type: square;
		color: #336666;
		margin-bottom:4px;
		text-align: left;
		margin-left: 0px;
		padding-left: 0px
	}
	
/* WIDGET 5 */	
	
	.cent_widget5_head {
		font-size: 12px;
		color: #FFFFFF;
	}
	
	.cent_widget_5, a.cent_widget5, a.cent_widget5:link, a.cent_widget5:visited {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
	}

	a.cent_widget5:active, a.cent_widget5:hover {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
	}

/* WIDGET 6 */	
	
	.cent_widget6_head {
		font-size: 12px;
		color: #FFFFFF;
	}

	.cent_widget6column {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: bold;
		text-decoration: none;
	}

	a.cent_widget6column, a.cent_widget6column:link, a.cent_widget6column:visited {
		color: #990000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: bold;
		text-decoration: none;
	}

	a.cent_widget6column:active, a.cent_widget6column:hover {
		color: #990000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: bold;
		text-decoration: underline;
	}

	a.cent_widget6, a.cent_widget6:link, a.cent_widget6:visited {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
	}

	a.cent_widget6:active, a.cent_widget6:hover {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
	}


	.cent_widget6seperator {
		background-color: #CFE3DE;
	}
	
	.cent_widget6highlight {
		font-size: 11px;
		color: #990000;
	}
	
	.cent_widget6light {
		color: #666666;
		}
	
/* WIDGET 7 */	
	
	
	.cent_widget7_head {
		font-size: 12px;
		color: #FFFFFF;
	}

	.cent_widget7_subhead {
		color: #333333;
		font-size: 12px;
		font-weight: bold;
		margin-bottom: 0px;
		padding-bottom: 0px;
		font-style: normal;
		text-decoration: none;
	}

	a.cent_widget7_subhead, a.cent_widget7_subhead:link, a.cent_widget7_subhead:visited {
		color: #336666;
		font-size: 12px;
		font-weight: bold;
		margin-bottom: 0px;
		padding-bottom: 0px;
		font-style: normal;
		text-decoration: none;
	}

	a.cent_widget7_subhead:hover, a.cent_widget7_subhead:active {
		color: #336666;
		font-size: 12px;
		font-weight: bold;
		margin-bottom: 0px;
		padding-bottom: 0px;
		font-style: normal;
		text-decoration: underline;
	}

	.cent_widget7_subhead_gr {
		color: #333333;
		font-size: 12px;
		font-weight: bold;
		margin-bottom: 0px;
		padding-bottom: 0px;
		font-style: normal;
		text-decoration: none;
	}

	.cent_widget7_indent {
		margin-left: 20px;
		margin-top: 0px;
		padding-top: 0px;
		margin-bottom: 0px;
		padding-bottom: 0px;
	}

	.cent_widget7_indent1 {
		margin-left: 25px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		font-weight: normal;
	}

	.cent_widget7_indent2 {
		margin-left: 50px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		font-weight: normal;
	}

	a.cent_widget7, a.cent_widget7:link, a.cent_widget7:visited {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
	}

	a.cent_widget7:active, a.cent_widget7:hover {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
	}

	a.cent_widget7exhibit, a.cent_widget7exhibit:link, a.cent_widget7exhibit:visited, .cent_widget7exhibit {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: bold;
		text-decoration: none;
		margin-left: 0px;
		margin-top: 0px;
		padding-top: 0px;
		margin-bottom: 0px;
		padding-bottom: 0px;
	}

	a.cent_widget7exhibit:active, a.cent_widget7exhibit:hover {
		text-decoration: underline;
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: bold;
		margin-left: 0px;
		margin-top: 0px;
		padding-top: 0px;
		margin-bottom: 0px;
		padding-bottom: 0px;
	}
	
	.cent_widget7caption {
		background-color: #FFFFFF;
		color: #000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		/* font-style: italic; */
		font-weight: normal;
		text-decoration: none;
		text-align: left;
		padding: 3px;
	}		
	
	li.cent_widget7 {
		list-style-image: url(/web/20120513153036im_/http://americanhistory.si.edu/images/green_arrow_wt_bg.gif);
		list-style-type: square;
		color: #336666;
		margin-bottom:4px;
		text-align: left;
		margin-left: 0px;
		padding-left: 0px
	}	

/* WIDGET 8 */	
	
	.cent_widget8_head {
		font-size: 12px;
		color: #990000;
		background-color: #FFFFFF;
		font-weight: bold;
		}

	.cent_widget8_disc {
		font-size: 9px;
		color: #000000;
	}

	.cent_widget8_indent {
		margin-left: 20px;
		margin-top: 0px;
		padding-top: 0px;
		margin-bottom: 0px;
		padding-bottom: 0px;
		line-height: 12px;
	}

	.cent_widget_8_paragraph {
		margin-left: 0px;
		margin-top: 0px;
		padding-top: 0px;
		margin-bottom: 0px;
		padding-bottom: 0px;
		line-height: 12px;
	}
	
	.cent_widget_8 {
		color: #000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: bold;
		text-decoration: none;
	}
	
	a.cent_widget_8, a.cent_widget_8:link, a.cent_widget_8:visited {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: bold;
		text-decoration: none;
	}

	a.cent_widget_8:active, a.cent_widget_8:hover {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: bold;
		text-decoration: underline;
	}

	a.cent_widget8exhibit, a.cent_widget8exhibit:link, a.cent_widget8exhibit:visited, .cent_widget8exhibit {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		margin-left: 0px;
		margin-top: 0px;
		padding-top: 0px;
		margin-bottom: 0px;
		padding-bottom: 0px;
	}

	a.cent_widget8exhibit:active, a.cent_widget8exhibit:hover {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		margin-left: 0px;
		margin-top: 0px;
		padding-top: 0px;
		margin-bottom: 0px;
		padding-bottom: 0px;
		text-decoration: underline;
	}
	
/* WIDGET 9 */	
	
	.cent_widget9_head {
		font-size: 12px;
		color: #990000;
		background-color: #FFFFFF;
		font-weight: bold;
	}

	a.cent_widget9_head, a.cent_widget9_head:link, a.cent_widget9_head:visited {
		font-size: 12px;
		color: #990000;
		background-color: #FFFFFF;
		font-weight: bold;
		font-style: normal;
		text-decoration: none;
	}

	a.cent_widget9_head:active, a.cent_widget9_head:hover {
		font-size: 12px;
		color: #990000;
		background-color: #FFFFFF;
		font-weight: bold;
		font-style: normal;
		text-decoration: underline;
	}
	
	a.cent_widget9, a.cent_widget9:link, a.cent_widget9:visited {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
	}

	 a.cent_widget9:active, a.cent_widget9:hover {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
	}

	li.cent_widget9 {
		list-style-image: url(/web/20120513153036im_/http://americanhistory.si.edu/images/green_arrow_wt_bg.gif);
		list-style-type: square;
		color: #336666;
		margin-bottom:4px;
		text-align: left;
		margin-left: 0px;
		padding-left: 0px
	}
	
/* WIDGET 10 */	
	
	.cent_widget10_head {
		font-size: 12px;
		color: #000000;
		text-align: center;
	}

	.cent_widget10_headreverse {
		font-size: 12px;
		color: #FFFFFF;
		text-align: center;
	}
	
	.cent_widget10, a.cent_widget10, a.cent_widget10:link, a.cent_widget10:visited {	
		font-size: 11px;
		color: #000000;
		text-decoration: none;
	}

	a.cent_widget10:active, a.cent_widget10:hover {
		text-decoration: underline;
		font-size: 11px;
		color: #000000;
	}	

	.cent_widget10_reverse, a.cent_widget10_reverse, a.cent_widget10_reverse:link, a.cent_widget10_reverse:visited {
		font-size: 11px;
		color: #FFFFFF;
		text-decoration: none;
	}
	
	a.cent_widget10_reverse:active, a.cent_widget10_reverse:hover {
		font-size: 11px;
		color: #FFFFFF;
		text-decoration: underline;
	}
		
	.cent_widget10_0E566E {
		background-color: #0E566E;
	}
	
	.cent_widget10_C4D5DA {
		background-color: #C4D5DA;
	}

	.cent_widget10_8B0303 {
		background-color: #8B0303;
	}

	.cent_widget10_C36800 {
		background-color: #C36800;
	}
	
	.cent_widget10_CCCCCC {
		background-color: #CCCCCC;
	}
	
	.cent_widget10spacing {
		padding-left: 5px;
		padding-right: 5px;
	}
	
/* WIDGET 11 */	
	
	.cent_widget11_head {
		font-size: 12px;
		color: #000000;
	}

	.cent_widget11, a.cent_widget11, a.cent_widget11:link, a.cent_widget11:visited {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
	}

	a.cent_widget11:active, a.cent_widget11:hover {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
	}
	
/* WIDGET 12 */	
	
	.cent_widget12_head {
		font-size: 12px;
		color: #000000;
		font-weight: bold;
	}

	a.cent_widget12, a.cent_widget12:link, a.cent_widget12:visited {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: bold;
		text-decoration: none;
	}		

	a.cent_widget12:active, a.cent_widget12:hover {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: bold;
		text-decoration: underline;
	}

	.cent_widget12 {
		font-size: 11px;
		color: #000000;
	}

	.cent_widget12_question {
		font-size: 11px;
		color: #000000;
		font-weight: bold;
	}	
	
/* WIDGET 13 */	
	
	.cent_widget13_head {
		font-size: 12px;
		color: #000000;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: bold;
	}

	a.cent_widget13_head, a.cent_widget13_head:link, a.cent_widget13_head:visited {
		font-size: 12px;
		color: #336666;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: bold;
	}

	a.cent_widget13_head:active, a.cent_widget13_head:hover {
		text-decoration: underline;
		font-size: 12px;
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: bold;
	}
	
	a.cent_widget13, a.cent_widget13:link, a.cent_widget13:visited {
		font-size: 12px;
		color: #336666;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: bold;
	}

	a.cent_widget13:active, a.cent_widget13:hover {
		font-size: 12px;
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: bold;
		text-decoration: underline;
	}

	.cent_widget13 {
		font-size: 11px;
		color: #000000;
	}
	
/* WIDGET 14 */	
	
	a.cent_widget14head, a.cent_widget14head:link, a.cent_widget14head:visited, .cent_widget14head {
		font-size: 12px;
		color: #990000;
		font-weight: bold;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
	}
	
	a.cent_widget14head:active, a.cent_widget14head:hover {
		font-size: 12px;
		color: #990000;
		font-weight: bold;
		text-decoration: underline;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
	}
	
	.cent_widget14subhead {
		font-size: 12px;
		color: #000000;
		font-weight: bold;
	}

	.cent_widget14caption {
		background-color: #FFFFFF;
		color: #000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		/* font-style: italic; */
		font-weight: normal;
		text-decoration: none;
		text-align: left;
		padding: 3px;
	}		
	
	a.cent_widget14list, a.cent_widget14list:link, a.cent_widget14list:visited {
		font-size: 11px;
		color: #336666;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
		margin-left: 0px;
		padding-left: 0px;
	}

	a.cent_widget14list:active, a.cent_widget14list:hover {
		font-size: 11px;
		color: #336666;
		text-decoration: underline;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
		margin-left: 0px;
		padding-left: 0px;
	}

	a.cent_widget14, a.cent_widget14:link, a.cent_widget14:visited {
		font-size: 11px;
		color: #336666;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
	}
	
	a.cent_widget14:active, a.cent_widget14:hover {
		text-decoration: underline;
		font-size: 11px;
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
	}
	
	li.cent_widget14 {
		list-style-image: url(/web/20120513153036im_/http://americanhistory.si.edu/images/green_arrow_wt_bg.gif);
		list-style-type: square;
		color: #336666;
		margin-bottom:4px;
		text-align: left;
		margin-left: 0px;
		padding-left: 0px
	}

	.cent_widget14seperator {
		background-color: #CFE3DE;
	}
	


/* WIDGET 15 */	
	
	
	.cent_widget15head {
		font-size: 12px;
		color: #333333;
		margin-bottom: 5px;
		font-weight: bold;
	}
	
	.cent_widget15_disc {
		font-size: 9px;
		color: #000000;
	}
	
	a.cent_widget15head, a.cent_widget15head:link, a.cent_widget15head:visited {
		font-size: 12px;
		color: #336666;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		margin-bottom: 5px;
		font-weight: bold;
	}

	a.cent_widget15head:active, a.cent_widget15head:hover {
		text-decoration: underline;
		font-size: 12px;
		color: #336666;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		margin-bottom: 5px;
		font-weight: bold;
	}
	
	a.cent_widget15, a.cent_widget15:link, a.cent_widget15:visited {
		font-size: 11px;
		color: #336666;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
	}

	a.cent_widget15:active, a.cent_widget15:hover {
		font-size: 11px;
		color: #336666;
		text-decoration: underline;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
	}
		
	.cent_widget15 {
		font-size: 11px;
		color: #000000;
	}

	.cent_widget15caption {
		background-color: #FFFFFF;
		color: #000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		/* font-style: italic; */
		font-weight: normal;
		text-decoration: none;
		text-align: left;
		padding: 3px;
	}		

	.cent_widget15subtitle {
		font-size: 14px;
		color: #000000;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: bold;
	}
	
	

/* WIDGET 16 */	
	
	.cent_widget16_00B1DA {
		background-color: #00B1DA;
		color: #FFFFFF;
		font-size: 11px;
		text-transform: uppercase;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
	}

	.cent_widget16_C36800 {
		background-color: #C36800;
		color: #FFFFFF;
		font-size: 11px;
		text-transform: uppercase;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
	}

	.cent_widget16_0E566E {
		background-color: #0E566E;
		color: #FFFFFF;
		font-size: 11px;
		text-transform: uppercase;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
	}

/* WIDGET 17 */	
	.cent_widget17_title {
		font-size: 12px;
		color: #000000;
	}
	
	.cent_widget17_head {
		color: #333333;
		font-size: 12px;
		text-transform: uppercase;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
	}
	
	.cent_widget17_intro {
		color: #666666;
		font-size: 11px;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
	}
	
	.cent_widget17_subhead {
		color: #336666;
		font-size: 12px;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
	}
	
	.cent_widget17_disclaimer {
		color: #666666;
		font-size: 9px;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
	}
	
	.formtext {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
		text-decoration: none;
		border: 1px solid #666666;
	}

	.cent_widget17_pulldown {
		width:200px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		}

	.cent_widget17_pulldown_wide {
		width:425px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		}
		
/* WIDGET 18 */	
	
	.cent_widget18_head, a.cent_widget18_head, a.cent_widget18_head:link, a.cent_widget18_head:visited {
		color: #336666;
		font-size: 12px;
		text-transform: uppercase;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
	}

	a.cent_widget18_head:active, a.cent_widget18_head:hover {
		text-decoration: underline;
		color: #336666;
		font-size: 12px;
		text-transform: uppercase;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
	}

	.cent_widget18_indent {
		margin-left: 10px;
	}
	
	a.cent_widget18, a.cent_widget18:link, a.cent_widget18:visited {
		font-size: 11px;
		color: #336666;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
	}
	
	a.cent_widget18:active, a.cent_widget18:hover {
		font-size: 11px;
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
	}

/* WIDGET 19 */	
	.cent_widget19_head {
		font-size: 14px;
		color: #000000;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: bold;
	}
	
	.cent_widget19_head_left {
		font-size: 14px;
		color: #000000;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: bold;
		text-align: left;
	}

	.cent_widget19_head_right {
		font-size: 14px;
		color: #000000;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: bold;
		text-align: right;
	}

	.cent_widget19_head_center {
		font-size: 14px;
		color: #000000;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: bold;
		text-align: center;
	}

	.cent_widget19_subhead_right {
		font-size: 12px;
		color: #000000;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: bold;
		text-align: right;
	}
	
	.cent_widget19_subhead_left {
		font-size: 12px;
		color: #000000;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: bold;
		text-align: left;
	}

	.cent_widget19_subhead_center {
		font-size: 12px;
		color: #000000;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: bold;
		text-align: center;
	}
	
	.cent_widget19_subhead_red {
		color: #990000;
	}
	
	.cent_widget19_right {
		text-align: right;
	}
	
	.cent_widget19_left {
		text-align: left;
	}

	.cent_widget19_center {
		text-align: center;
	}
	
	.cent_widget19_byline {
		color: #000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
	}
	
	.cent_widget19_image_right {
		padding-left: 10px;
		margin-bottom: 10px;
		float: right;
	}

	.cent_widget19_image_left {
		padding-right: 10px;
		margin-bottom: 10px;
		float: left;
	}

	a.cent_widget19, a.cent_widget19:visited, a.cent_widget19:link {
		color: #336666;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
	}

	a.cent_widget19:active, a.cent_widget19:hover {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
	}

	.cent_widget19caption, a.cent_widget19caption, a.cent_widget19caption:link, a.cent_widget19caption:visited {
		background-color: #FFFFFF;
		color: #000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		text-align: left;
	}		

	a.cent_widget19caption:active, a.cent_widget19caption:hover {
		background-color: #FFFFFF;
		color: #000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
		text-align: left;
	}		

	li.cent_widget19 {
		list-style-image: url(/web/20120513153036im_/http://americanhistory.si.edu/images/green_arrow_wt_bg.gif);
		list-style-type: square;
		color: #336666;
		margin-bottom:4px;
		text-align: left;
		margin-left: 0px;
		padding-left: 0px
	}
	

/* WIDGET 20 */	
	.cent_widget20_head {
		font-size: 16px;
		color: #000000;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
	}
	
	.cent_widget20_subhead {
		font-size: 14px;
		color: #000000;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: bold;
	}
	
	.cent_widget20_dateline {
		font-size: 12px;
		color: #990000;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: bold;
	}
	
	.cent_widget20_small {
		font-size: 10px;
		color: #000000;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
	}
	
	a.cent_widget20, a.cent_widget20:visited, a.cent_widget20:link {
		font-size: 12px;
		color: #336666;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
	}

	a.cent_widget20:active, a.cent_widget20:hover {
		font-size: 12px;
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
	}


/* WIDGET 21 */	
	
	
	.cent_widget21_head {
		font-size: 12px;
		color: #000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: bold;
		text-decoration: none;
	}
	
	.cent_widget21_subhead {
		font-size: 12px;
		color: #000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: bold;
		text-decoration: none;
	}

	a.cent_widget21, a.cent_widget21:link, a.cent_widget21:visited {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
	}

	a.cent_widget21:active, a.cent_widget21:hover {
		color: #336666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
	}
	
/* SMALL EXHIBITION QUOTE */	

	.small_exhibit_quote {
		font-size: 12px;
		color: #336666;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: bold;
	}
	

/*
     FILE ARCHIVED ON 15:30:36 May 13, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:55:32 Apr 15, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 105.7
  exclusion.robots: 0.19
  exclusion.robots.policy: 0.182
  RedisCDXSource: 1.894
  esindex: 0.007
  LoadShardBlock: 78.549 (3)
  PetaboxLoader3.datanode: 103.422 (5)
  CDXLines.iter: 16.495 (3)
  load_resource: 243.734 (2)
  PetaboxLoader3.resolve: 140.97 (2)
*/